MacNN Forums (http://forums.macnn.com/)
-   Classic Macs and Mac OS (http://forums.macnn.com/classic-macs-and-mac-os/)
-   -   Software needed message (http://forums.macnn.com/64/classic-macs-and-mac-os/204431/software-needed-message/)

 
kevs Mar 4, 2004 07:16 PM
Software needed message
After I boot into 9.2.2 from X, a message comes up that software is needed for USB Device. Is there any way to permanently dismiss this?
 
bradoesch Mar 6, 2004 02:21 PM
Unplug the USB device. ;)

What I would do is find the drivers and get the thing working. I don't think you'll be able to rid yourself of that dialog box for good.
 
All times are GMT -4. The time now is 09:36 AM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.8
Copyright ©2000 - 2015, vBulletin Solutions, Inc.


Content Relevant URLs by vBSEO 3.3.2